# Daten einlesen
coaldata <- scan("coal.dat")

# Parameter fuer Anzahl der Ereignisse bestimmen
n <- length(coaldata)

pdf("coal.pdf", width = 6, height = 4)
par(mar = c(4.5, 4.5, 1, 1), las = 1)
plot(coaldata, 1:n, type = "s", xlab = "Zeit [Tage]", lwd = 1.5,
     ylab = "Kumulierte Anzahl an Explosionen", ylim = c(0, 200))
rug(coaldata)
dev.off()
